map: NTTG Бокс
gamemode: Секрет+ Средний
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 94949
endTick: 1882104
duration: 00:17:51.4322619
fileCount: 815
size: 94677892
uncompressedSize: 1075111647
endTime: 17:25:36.7039299
...
